Simple Groupware & CMS
Browser not supported: @ccbot/2.0 (http://commoncrawl.org/faq/)
Browser Compatibility:
Windows
Firefox1.0 (or higher)
Opera7.0 (or higher)
Internet Explorer6.0 (or higher)

MacOS X
Safari1.2 (or higher)
Firefox1.0 (or higher)
Opera7.0 (or higher)

Linux
Firefox1.0 (or higher)
Opera7.0 (or higher)
Konqueror3.2 (or higher)

Windows Mobile 2003/2005
Opera8.5 (or higher)


User-Agent:
CCBot/2.0 (http://commoncrawl.org/faq/)